Совместимый с Exchange клиент для OSX

Вид, связанный с этот вопрос здесь - у кого-нибудь есть успешные клиенты Exchange (2007) на Mac? И я имею в виду не только доступ к почтовому ящику, но и весь комплект - календари, приглашения, задания и т. Д.

Не знакомы с администрированием Macs, у нас есть новый сотрудник, который BYO'ing свой Macbook, и из-за политики я ничего не могу сделать, кроме как сосать его и разобраться с ним, и я просто знаю, что если он не на бирже на самом деле, это вызывая проблемы, когда он пропускает приглашения на собрание и не выполняет задачи, потому что у него нет доступа к этой функциональности (и мы все знаем, кто будет обвинен).

2

7 ответы

Два варианта ...

  1. Microsoft Entourage, входящая в состав Office 2008 для Mac

  2. OS X 10.6 (также известный как Snow Leopard) и Apple Mail/iCal

Я использую Entourage. Не пробовал поддержку Exchange в OS X 10.6.

5
добавлено
Он выполняет эту работу для меня. Наша компания настаивает на сервере Exchange, и я настаиваю на использовании Mac, поэтому я должен это сделать.
добавлено автор Brian MacKay, источник
Я не уверен, что подразумевается под «не имеет встроенной поддержки Exchange», но я получаю мои встречи с Exchange и электронную почту от Entourage. Есть что-то, что мне не хватает?
добавлено автор Brian MacKay, источник
Я читал, что Entourage не имеет встроенной поддержки Exchange и что она никогда не предназначалась для замены Outlook. Но я рассмотрю 10.6, потому что это довольно дешевый вариант, если он родной!
добавлено автор Shlomi Fish, источник
Entourage ужасно. Даже не пытайтесь использовать его для чего-нибудь наполовину полезного.
добавлено автор dc_, источник

Snow Leopard имеет встроенную поддержку Exchange.

5
добавлено

В будущем Office 2010 для Mac будет включать Outlook, а не Entourage. Вероятно, это будет иметь полную поддержку, как это делает Outlook для Windows. До этого времени, как говорили другие, 10.6 (Snow Leopard), вероятно, будет вашим лучшим выбором. Особенно учитывая очень скромную цену.

4
добавлено
Да, поддержка 10.6 предназначена для Exchange 2007. Хотя, по моему мнению, в 2003 году все еще есть поддержка. Где WebServices вступает в игру?
добавлено автор Scott Pack, источник
Я ожидаю, что для этого понадобится Exchange 2007, но у меня нет ссылки для поддержки этого. Но WebServices - это новая стандартная MS, используемая для 2007 и последующих
добавлено автор SpaceManSpiff, источник

If you're using Entourage for mac I would HEAVILY recommend the newly released update for Entourage - web services edition. You'll find it here: http://www.microsoft.com/mac/itpros/entourage-ews.mspx

Это обновление использует Exchange Web Services для обмена данными с серверами Exchange вместо старого (и ужасающего) способа webdav. Webdav требовал некоторой настройки на ваших серверах, что может быть надоедливым. Обновление EWS устанавливается поверх установки Entourage и делает все возможное. Обновленная поддержка Exchange в снежном барсе также использует EWS. Используйте один из двух. Это облегчит вашу жизнь.

3
добавлено
+1, потому что вы на самом деле помещаете в него поддерживающую ссылку
добавлено автор SpaceManSpiff, источник

Поддержка Snow Leopard довольно хороша. Он не поддерживает делегирование, доступ к другим почтовым ящикам и т. Д. Но это отлично подходит для всего остального, и у меня есть помощник для остальных :)

Entourage сосет во многих отношениях; не подвергайте пользователей.

2
добавлено
Баггер, делегация - это то, что мы используем регулярно. Тем не менее, если Office 2010 поставляется с Outlook, это не будет проблемой слишком долго, и я уверен, что они могут жить без него на данный момент.
добавлено автор Shlomi Fish, источник
Вы можете использовать другие почтовые ящики пользователей с IMAP, если это разрешено. Он не будет обращаться к общим календарям и т. Д., Но позволит вам получить доступ к групповому почтовому ящику и т. Д.
добавлено автор duffbeer703, источник

Как ответили другие люди, Snow Leopard поддерживает Exchange 2007.

Однако имейте в виду, что минимальная версия Exchange Server 2007 поддерживается пакетом обновления 4 пакета обновления 1, который был выпущен в июле 2008 года. (Из http://www.apple.com/macosx/specs.html ).

1
добавлено

Если у вас есть Exchange 2007, вы можете использовать MacOS X 10.6 (Snow Leopard) для большинства функций, которые у вас есть в Entourage.

Если вы находитесь на Exchange 2003, вам необходимо использовать Entourage, чтобы получить полный опыт.

Вы всегда можете просто использовать IMAP и придерживаться только электронной почты, но это не так хорошо.

Кроме того, вы захотите убедиться, что у вас есть надлежащий сертификат SSL, чтобы вы не получали ошибки SSL-сертификата на клиенте Mac (т. Е. Не используйте SSL-сертификат по умолчанию ...) и т. Д.

1
добавлено